/*Template: Calliope
  Author: Towfiq I.
  website: www.towfiqi.com
*/

body {margin: 0px;padding: 0px;border: 0px;font-family:Arial, Helvetica, sans-serif;background:#E6E6E6;color:#666;}

/*Fonts*/
a { font-size:14px; color:#666;color:black;}
a:link{color:#999999; text-decoration:none;}
a:visited{color:#999999; text-decoration:none;}
h1 { font-size:20px; font-weight:bold; color:#333;}
h2 { font-size:24px; font-weight:bold; color:#222; margin:0px;}
h3 {font-size:14px; font-weight:bold; color:#333;}
/*Fonts END*/

#header {background:#222222;height:100px;border-bottom:solid 1px #333333;}

#toprow {height:372px;border-top:solid 1px #1d1d1d;background: #FFFFFF url(../images/bg.gif) repeat-x;}
#toprowsub {height:70px;border-bottom:solid 1px #ccc;background: #FFFFFF url(../images/bg2.gif) repeat-x;}
#toprowsub h1{padding:15px 30px;margin:0px}
#midrow {width:960px;margin:0 auto; min-height: 300px;}
#bottomrow {width:960px;margin:0 auto;}

/*LOGO*/
#logo{padding-top:25px;width: 100px;float:left;}
#logo a{background:url(../images/logo.png) no-repeat;display:block;width:207px;height:53px;text-indent:-10000px;}
/*LOGO END*/

/*Menu Begin*/
#menu{float:right;margin-top:30px;}
#menu ul li{ display:inline; list-style-type:none;}
#menu ul li a{padding:5px 0px; font-size:14px; text-decoration:none; margin:0px 10px; font-weight:bold;}
#menu ul li a span{font-size:14px; text-decoration:none; padding:0px 10px; color:#999999;}
#menu ul li a.active{background:url(../images/menur.gif) no-repeat right;}
#menu ul li a.active span{background:url(../images/menul.gif) no-repeat left; padding:5px 10px;color:#333;}
#menu ul li a:hover{background:url(../images/menur.gif) no-repeat right; font-weight:bold;}
#menu ul li a:hover span{background:url(../images/menul.gif) no-repeat left; padding:5px 10px;color:#333;}
/*Menu End*/

.center{width:960px;margin:0 auto;}

/*SlideShow Begin*/
#cu3er-container {margin-top:60px;padding-left:0px;padding-right:0px;width:960px;}
#cubershadow{width:960px;height:372px;background:url(../images/shadow.jpg) no-repeat bottom;}
/*SlideShow End*/

/*Homepage Boxs*/
#container {float:left;}
.box {margin-top:20px;padding-top:10px;width:310px;height:auto;float:left;background:url(../images/border.jpg) no-repeat bottom right;}
.box h1{padding-left:10px;}
.box p {margin:0px;width:200px;padding:15px 5px 10px 5px;float:left;}
.last{background:none;}

a.plan{float:left;display:block;width:83px;height:101px;background:url(../images/plan.jpg) no-repeat 0px -101px;text-indent:-1000px;}
a.plan:hover{ background-position: 0px 1px;}
a.whyus{margin-top:10px;float:left;display:block;width:83px;height:87px;background:url(../images/whyus.jpg) no-repeat 0px 0px;text-indent:-1000px;}
a.whyus:hover{ background-position: 0px -88px;}
a.support{margin-top:14px;float:left;display:block;width:83px;height:72px;background:url(../images/support.jpg) no-repeat 0px 0px;text-indent:-1000px;}
a.support:hover{ background-position: 0px -70px;}

a.button{background:url(../images/buttonr.gif) no-repeat right; padding:3px 0px; margin-left:2px; color:#CCCCCC; text-decoration:none; }
.button span{background:url(../images/buttonl.gif) no-repeat left; padding:3px 5px;}
/*Homepage Boxs END*/

/*Subpage Boxs*/
#box2holder{padding: 20px 30px;}
.box2{width:450px; float:left; padding:20px 0px;}
.box2 img{ border: solid 5px #F2F2F2; float:left;}
.box2 h3{margin:0px; padding:0px 5px; float:left;}
.box2 p{width:220px; float:left;padding:5px 5px; margin:0px;}
#box3holder{padding: 20px 30px;}
.box3{width:100%; float:none; padding:20px 0px;}
.box3 img{ border: solid 5px #F2F2F2; float:left; display: block; margin: 20px;}
.box3 h3{margin:0px; padding:0px 5px;}
.box3 h3 a {font-size:16px;}
.box3 p{padding:5px 5px; margin:0px;}
/*Subpage Boxs END*/


/*Footer*/
#footer {background:#222222;float:left;width:100%;height:50px;border-top:solid 1px #333333;}
.foot{width:960px;margin:0 auto; padding:10px 0px; font-size:12px;}
.foot a:link{color:#999;text-decoration:none;}
/*Footer END*/


.textbox{float:left;padding:50px 0px;width:960px;}
.textbox2{padding:10px 30px; background:url(../images/textbox2bg.gif) repeat-x;}
.feed{width:auto; float:left;}
.feed img{ border: solid 0px; margin-top:120px; padding:0px 7px;}
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; clear:both}
.B_crumbBox {font-size:12px;}
.B_currentCrumb {font-weight:bold;}
.panginate {display:block; width:100%; text-align:right;}
.ditto_tags {font-size:12px; font-weight:bold;}
.sub {
font-size: 13px;
font-weight: bold;
padding-left: 20px;
margin-top: -15px;
position: relative;
display: inline-block;
}
#map {width:960px;height:200px;display:block}
#search {
	float: right;
	position: relative;
	top: -45px;
}
#search fieldset {border:none;}
#ajaxSearch_submit {
height: 26px;
padding: 5px;
float: right;
border-radius: 4px;
border: 1px solid grey;
cursor:pointer;
}
#ajaxSearch_input {
height: 22px;
width: 175px;
padding-left: 5px;
border: 1px solid gray;
border-radius: 5px;
}
.ditto_page {
padding: 3px;
border: 1px dotted grey;
margin: 5px;
}
.ditto_previous_off {
font-size: 12px;
}
.ditto_currentpage {
padding: 3px;
border: 1px dotted black;
margin: 5px;
}
#web4u {float:right}
.tooltip {

background-color: grey;
color:black;
font-weight:bold;
top:-20px;
width:250px;
height:50px;
border-radius:10px;
}
#maps {
width: 900px; 
height: 350px;
display:inline-block;
}
#map1 {
width: 900px; 
height: 350px;
display:inline-block;
}
#top-link{
	cursor:pointer;
	display:none;
	position:fixed;
	left:0px;
	top:0px;
	padding:0;
	z-index:1;
	padding-top:35px;
}


#top-link a {
	display: block;
	width: 100px;
	text-align: center;
	background: #333;
	color: white;
	padding: 5px 0;
	margin:5px;
	text-decoration:none !important;
}

#top-link:hover a{
	background:#000;
}

#topicon{
	width:0;
	height:0;
	display:inline-block;
	border-bottom:7px solid #fff;
	border-left:7px solid transparent;
	border-right:7px solid transparent;
	margin-right:5px;
}

#backicon{
	width:0;
	height:0;
	display:inline-block;
	border-bottom:5px solid transparent;
	border-top:5px solid transparent;
	border-right:5px solid #fff;
	margin-right:5px;
}

#text{
	display:none;
}
